Subject: Ticket Assigned - need escalation - Missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 15:16:16 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - Missing item anne                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  actually i order  yesterday night but i received this message  then the amount that i order was deducted to my credit card  this is the text message  sorry,order 7313594579 was not processed successfully  please try again or use cash on delivery at https://centrepoint app link/yvopya8bglb Bot:  Please enter your name Customer:  anne rubin Bot:  Hi Anne Rubin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7313594584 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver Bot:  Please enter your number Customer:  /startOver Bot:  Please enter your number Customer:  97337778631 Bot:  Please wait while we transfer you to an agent Agent:  Hi Anne, good afternoon. Thank you for contacting us.  My name is Mayar ,i will be happy to help you. Agent:  How may I help you? Agent:  the order was delivered on 11/19/21 Agent:  Are you still connected? Agent:  Hi Anne, I'm not getting a response from you. Are we still connected? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I want to complain regarding to my order that I received today Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  97337778631 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  anne Bot:  Hi Anne ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:51 PM, 19th Nov                     anne                    I want to complain regarding to my order that I received today           06:52 PM, 19th Nov                     anne                             06:52 PM, 19th Nov                     anne                    I received only 2 set instead of 3set           06:53 PM, 19th Nov                   mayar                   Hi Anne, good afternoon. Thank you for contacting us.  My name is Mayar ,i will be happy to help you.           06:55 PM, 19th Nov                   mayar                   Could you please share your order number so that I can assist you further?           06:55 PM, 19th Nov                     anne                    This item I received only 2set. Grey &blue color instead of same in the photo. It should be 3 sets also           06:57 PM, 19th Nov                     anne                             06:57 PM, 19th Nov                     anne                             06:57 PM, 19th Nov                     anne                    7313594584           06:59 PM, 19th Nov                     anne                    Hello           07:01 PM, 19th Nov                   mayar                   After checking your order, we found out that your order has been delivered completely  If you still believe that the item is missing please contact us again.           07:04 PM, 19th Nov                   mayar                   Do you have any other inquiries that we can help with?           07:04 PM, 19th Nov                     anne                    How can I contact you           07:05 PM, 19th Nov                     anne                    Yeah i told u already deliver  but 1 pc is missing           07:06 PM, 19th Nov                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           07:10 PM, 19th Nov                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           07:10 PM, 19th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:13 PM, 19th Nov                   mayar                   Do you have any other inquiries that we can help with?           07:13 PM, 19th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:15 PM, 19th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3404246